#include <zaf.hpp>

const ZafEventType ADD_SPLITTER = 10000;
const ZafEventType REMOVE_SPLITTER = 10001;

class SplitterWindow : public ZafWindow
{
public:
	SplitterWindow(ZafIChar *name, ZafObjectPersistence &persist);
	~SplitterWindow();
	ZafEventType Event(const ZafEventStruct &event);

protected:
	ZafSplitter *dynamicSplitter, *splitter;
	ZafVtList *list;
	ZafWindowObject *text1, *text2;
};
